LiLi 2.8.16 is out

Ubuntus 12.04.1 and more

LiLi 2.8.16 is available. As usual it adds support for :

  • Ubuntu/Kubuntu/Xubuntu/Mythbuntu/Edubuntu 12.04.1 "Precise Pangolin"
  • SystemRescueCD 3.0.0
  • Lightweight Portable Security 1.3.6 (Deluxe)
  • Parted Magic 2012_09_12
  • ArchLinux 2012.09.07 x86/amd64
  • PureOS 6.0

I tried to add OpenSUSE 12.2 but the MBRID trick I was using to make it work in previous version looks broken on this one :-/ If you know how to fix it, please contact through the contact form.

For those of you who would like to have the brand new version of VirtualBox (4.2) be aware that you can have it right now !

Just install it and the portable virtualbox launcher of LiLi will use this version instead of the portable one. I tried and it seems to work fine.

It's harder and harder to find enough spare time to update LiLi but I'm doing my best. Thanks for your support (email, tweets, donations, clicks on ads ...) I always feel better after a nice tweet :-D

Don't forget to share LiLi with your friends ! 

Social Bookmarks